@charset "UTF-8";

.navbar-nav .nav-item:nth-child(4) {
    background: #cfbbad;
}

.loginArea {
    background-size: cover;
    background-position: bottom;
}

.pageBox {
    min-height: 100vh;
    align-items: center;
}

.loginBox {
    padding: 5%;
    background: rgba(255, 255, 255, 0.762) !important;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

@media (max-width:991px) {
    .pageBox {
        padding: 10% 5%;
        align-content: center;
    }

    .Txt {
        margin-bottom: 2rem;
    }
    .Txt .titleBox{
        font-size: 1.3rem;
    }

    .Txt .titleBox span {
        display: block;
    }
}